#myVideo {
    right: 0;
    bottom: 0;
    min-width: 100%;
}

.header2 {
    position: relative;
    background-color: black;
    /* height: 75vh; */
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

.header2 video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.header2 .container {
    position: relative;
    z-index: 2;
}

.header2 .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
}

.removeClick {
    position: absolute;
    right: 1em;
    top: 19px;
    bottom: 0;
    cursor: pointer;
}

.listing-price-fx {
    height: 65px;
}